*{
    font-family:"Open Sans", sans-serif;
    margin: 0;
    padding:0;
    font-weight: 400;
    box-sizing: border-box;
    color:#3f4a59;
}

body{
    min-width:320px;
    overflow: scroll;
}

a.anchor {
    display: block;
    position: relative;
    top: -80px;
    visibility: hidden;
}

a:target {

position: relative;
    top: -168px;

}


.reverse{
    background-color: rgba(42, 210, 201, 0.19);
    padding: 0 0.25em ;
}

.wrapper{
    margin:auto;
    max-width:1140px;
    padding:0 20px;
}

.flex-wrapper{
    display: flex;
    justify-content: space-between;
    align-items: center;
}


.flex-row-home{
    display: flex;
    justify-content: center;
    align-items: baseline;
    align-content: space-between;
    flex-wrap:wrap;
    position: relative;
    width:100%;
    margin-top: 1em;

}

.flex-row-home .item{
    width:25%;
}

.flex-row-home .home-image{
    position: relative;
    height:170px;
    width:100%;
    background-repeat: no-repeat;
    background-size: 90%;
    background-position: bottom -2px center;
    border-bottom: 1px solid #3f4a59;
}



.flex-row-home .item:nth-child(1) {
    width:210px;
}

.flex-row-home  .item:nth-child(2) {
    width:364px;
}

.flex-row-home .item:nth-child(2) .home-image {
    height:202px;
}

.flex-row-home  .item:nth-child(3) {
    width:205px;
}

.flex-row-home  .item:nth-child(4) {
     width:320px;
}

.flex-row-home p{
    margin: 0.5em;
}

.flex-row {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.flex-row.home-products .item{
    width:30%;
}

.flex-row .item img{
    width:100%;
    margin-bottom: 15px;
}

.home-products .item p{
    min-height: 60px;
}

.home-products .item a.image-link{
    padding:0;
}

.home-products .item a.image-link img:hover{
    opacity: 0.66;
}

.home-products .item a{
    font-size: 21px;
    text-decoration: none;
    padding:15px;
}

.home-products .item a.chevron:after{
   content: '›';
    padding-left:15px;
    font-size: 25px;
}



.home-products .item p{
    padding: 0 15px;
    margin-bottom: 1.5em;
}


.flex-align {
    display: flex;
    align-items: center;
    justify-content: center;
}

.align-item {
    --max-width: 50%;
}

.align-item-top {
    align-self: flex-start;
}

.align-item-bottom {
    align-self: flex-end;
}


h5{
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    font-size: 21px ;
    line-height: 1.3;
    margin:1em 0;
    margin-bottom: 0;
}

.strip{
    padding: 2em 0 1.5em 0;
}

.strip-white{
    padding: 0;
}

.strip-grey{
    background-color: #f1f5f7;
}

.strip-salmon{
    border-top: 8px solid #ea5455;
    background-color:salmon;
    color:#fff;
}

.strip-nav{
    padding: 1.5em 0;
    padding-bottom: 0;
}

.footer{

    padding: 3em 0;
    padding-bottom: 1.5em;
}

.footer p{
    color:#3f4a59;
    font-size:0.75em;
    letter-spacing: 0.02em;
    font-weight: 400;
}

.footer ul li a{
    color:#fff;
    font-size:0.75em;

}

.footer ul li{
    margin-bottom: 0.25em;
    list-style: none;
}


.footer-links{
    font-size:0.75em;
    text-decoration: none;
    width:25%;
    display: block;
    float: left;
    margin:5px 0;
    white-space: nowrap;
    overflow: hidden;
    font-weight: 400;
}



h4{
    margin-bottom: 1em;
}

h3 + h4{

    margin-top:-1.1em;
    margin-bottom:1em;
    font-size: 16px ;
}

div.xmas-home{
    padding: 4em;
    font-size: 120%;
}

div.xmas-home h2, div.xmas-home h3{
    color: #fffbff;
    line-height: 1;
}

div.xmas-home h3{
    text-transform: uppercase;
    padding-top: 0.25em;
    line-height: 1.1;
}

.xmas-red{
    color: #f11360;
}
/* Slider */

.slider{
    background-size: cover;
    background-position: left center;
    padding:2.5em 0;
    position: relative;
    --background-attachment: fixed;
    background-image: url("/files/5bf745be12b23-banner-jpg.jpg");
    height:364px;
    background-color: #02dabd;
}


.call{
    font-size:1.25em;
}

@media only screen and (min-width : 319px) and (max-width : 766px) {
    .call{
        display: block;
        position: relative;
        top:auto;
        right:auto;
        margin: 1em 0;
        margin-top:-0.5em;
    }
}


img {
    display:block;
}

.logo{
    width:486px;
    margin:30px 0;
}

.mobile-menu-button{
    display:none;
}

div.nav-placeholder{
    height:67px;
    display: none;
}

div.nav{
    position: relative;
    z-index: 1000000;
    width:100%;
    background-color: #fff;
}

ul.nav{
    display: inline-block;
    list-style: none;
    position: relative;
    margin-bottom: -4px;
    padding-left:0;
    margin-top:0;
}

ul.nav > li{
    position: relative;
    display: block;
    float:left;
    margin: 0 !important;
}

ul.nav > li.nav-search{
    display: none;
}

ul.nav > li > a{
    color: #3f4a59;
    text-decoration: none;
    font-size:1.25em;
    display: block;
    padding:1em 1em;

}

ul.nav li:before {
    content:none ;
}
ul.nav > li > a:hover{
    color: #2ad2c9;

}

ul.nav > li:hover .dropdown{
    display: block;
   
}


ul.nav > li.no-pad a{
    padding-left: 0;
}

/* dropdown */

ul.nav > li .dropdown{
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 0.25em 0.75em;
    margin: 0;
    width:220px;
    z-index: 1000000;
    box-shadow: rgba(0,0,0,0.2) 5px 5px 25px;

}

ul.nav > li .dropdown li{
    list-style: none;
    display: block;
    margin: 0.5em ;
    position: relative;
}

ul.nav > li .dropdown li a{
    display: block;
    white-space: nowrap;
    line-height: 1.5;
    cursor: pointer;
    font-size: 15px;
}

ul.nav > li ul.dropdown li:hover  ul.dropdown {
    display: block;
    padding-top: 0.5em;
    margin-top: -2px;
}

ul.nav > li ul.dropdown li ul.dropdown{
    display: none;
    position: absolute;
    left:120px;
    top:2px;
}

/* Sub nav */
ul.nav.sub-nav{
    padding-left:0;
    margin-top:0;
    margin-bottom: 1em;
}

ul.sub-nav li a{
    font-size: 1em;
    padding:0.5em 0.25em;
    margin:0 1em;
}

ul.sub-nav > li a.selected{
    border-bottom: 2px solid #2ad2c9 ;
}

ul.nav.sub-nav  li:before{
    content:none ;
}

.siema .image{
    text-align: center;
    max-height:380px;
}

.siema .image img{
    width:100%;

}
.siema .image .crop{
    overflow: hidden;
    max-height:330px;
}

.arrow{
    position: absolute;
    z-index: 1000;
    background-color: rgba(255,255,255,0.5);
    color: rgba(0,0,0,0.5);
    padding:20px 10px;
    top:50%;
    transform: translateY(-50%);
    cursor: pointer;
}

.arrow-left{
left:20px;
}

.arrow-right{
    right:20px;
}

.gallery-wrapper{
    overflow: hidden;
    max-height:380px;
    position: relative;
    text-align: center;
}

.gallery-container {
    /*
    --n: 1;
    display: flex;
    overflow-y: hidden;
    width: 100%;
    width: calc(var(--n)*100%);
    transform: translate(calc(var(--tx, 0px) + var(--i, 0)/var(--n)*-100%));
    */
    display: flex;
    flex-grow: 1;
    flex-wrap: nowrap;
    overflow-y: hidden;
    --width:100%;

}

.gallery-container .image {
    width: 100%;
    /*
    width: calc(100%/var(--n));
    */
    --user-select: none;
    --pointer-events: none;
    flex: 1;
}

.gallery-container .image img {
    width:100%;
}

.gallery-container .image .crop {
    width:100%;
    height:320px;
    overflow: hidden;
}

.smooth {
    /*
    transition: transform calc(var(--f, 1)*.5s) ease-out;
    */
}

.gallery-container h4{

}



div.gallery-wrapper .gallery{
    position:absolute;
    left:0;
    top:0;
    height:460px;
    width:100%;
    overflow:hidden;
    text-align:center;
    --background-color: red;
}

div.gallery-wrapper .gallery img{
    clear:both;
    display:block;
    margin:0 auto;
    border:0;
    background-color: #eee;
    height:400px;
    position: relative;
}

.gallery-container .image {
    position: relative;
}

.gallery-wrapper .next, .gallery-wrapper .prev{
    position: absolute;
    padding: 0;
    --transform: translateY(-50%);
    top: 0;
    bottom:46px;
    width:54px;
    font-size:4em;
    right:0;
    z-index: 1000;
    background-color: #0a8bfb;
    display: flex;
    align-items: center;
    justify-content: center;
}

.gallery-wrapper .prev{
    left:0;
}

.gallery-wrapper .next a, .gallery-wrapper .prev a{
    text-decoration: none;
    font-weight: 800;
}

div.dots a{
    display: inline-block;
    width: 20px;
    height: 20px;
    z-index: 1000;
    text-align: center;
    margin: 0 0.5em;
}

div.dots{
    width:100%;
    margin: 0;
    height: 20px;
}

div.dots a span{
    pointer-events: none;
}

div.dots > a:hover > span, div.dots > a > span.selected{
    width: 10px;
    height: 10px;
}

.gallery-slider h4{
    width:100%;
    font-size: 16px;
    margin: 1.5em 0;
}



/* gallery menu */

ul.category{
    display: none;
    width:320px;
    margin: 0;
    padding:0;
    box-shadow: rgba(0,0,0,0.2) 5px 5px 25px;
    position: absolute;
    margin-top:-16px;

    background-color: white;
    z-index: 1000000;
}

@media only screen and (min-width : 320px) and (max-width : 767px) {
    ul.category{
        width:auto;
        right:20px;
        left:20px;
    }
}

ul.category > li{
    padding:0;
    list-style: none;
    background-image: none;
    margin: 0;
    display: block;
    position: relative;
}
ul.category li:before {
    content:none ;
}

ul.category > li > a{
    font-weight: 300;
    font-size: 1em;
    display: block;
    padding:0.75em 1em;
    padding-top:0.8em;
    cursor: pointer;
}

ul.category > li > a:hover{
    background-color: #02dabd;
    color: white;
}

ul.category > li > ul.dropdown:first-child {
    margin: 0;
    margin-top: 0.5em;
}

ul.category > li:hover > ul.dropdown {
    display: block;
    box-shadow: rgba(0,0,0,0.2) 5px 5px 25px;
    position: absolute;
    left:320px;
    width:350px;
    top:0px;
    list-style: none;

}


@media only screen and (min-width : 320px) and (max-width : 767px) {
    ul.category > li:hover > ul.dropdown {
        box-shadow: rgba(0,0,0,0) 5px 5px 25px;
        position: relative;
        left:0px;
        width:100%;
        border-bottom:1px solid #eee;
    }
}


ul.category > li > ul.dropdown{
    display: none;

}

ul.category > li > ul.dropdown, ul.category > li > ul.dropdown li{
    margin: 0;
    padding:0;
    background-image: none;
}

ul.category > li > ul.dropdown li a:hover{
    background-color: #02dabd;
    color:white;
    font-weight: 300;
}

ul.category > li > ul.dropdown li a{
    display: block;
    background-color: #f5f5f5;
    color: black;
    padding:0.75em;
    text-decoration: none;
    font-weight: 300;
}

.view-dropdown{
    font-size: 1em;
    cursor:pointer;
    background-image:url(/img/ico-down.svg);
    width: 320px;
    display: inline-block;
    background-repeat: no-repeat;
    background-position: right 10px;
    padding-right:64px;
    padding-bottom: 0.5em;
    border-bottom: 3px solid #02dabd;

}
.dropdown-menu-wrapper{

}

.dropdown-menu-wrapper:hover  ul.category{

    display: block;
}

.dropdown-menu-wrapper:hover  h3{
    color: #02dabd;
}


/* COMPONENTS */

.strip-pp{
    background-position: center;
    position: relative;
    height:550px;
}

.panel-pp{
    background: #eee;
    margin-top: 200px;
    padding: 1.65em 3.25em ;
}

.product .panel-pp > h2{
    margin:0;
    padding:0;
}

.panel-pp  p > a{
    color:#3f4a59;
    text-decoration: none;
    padding-bottom: 0.33em;
    border-bottom: 2px solid #2ad2c9;
    font-size: 1.15em;
    font-weight: 400;
}

.panel-pp  p > a:visited{
    color:#3f4a59;

}

.panel-pp  a:after{
    content: "›";
    padding-left:0.5em;
    font-size: 1.2em;
}

.panel-pp p{
    margin: 1em 0;
}

.gallery-slider{
    text-align: center;
    position: relative;
}

.gallery-slider .dots span{
    background-color: #02dabd;
    border-radius: 50%;
    width:6px;
    height:6px;
    display: inline-block;
    margin: 0.5em;
    vertical-align: middle;
}

.gallery-slider .dots span.selected{
    width:10px;
    height:10px;
}


.paper-sizes .paper{
    text-align: center;
    display: inline-block;
}

.paper-sizes .paper span{
    font-size: 18px;
    display: block;

}

.paper-sizes .paper span:first-of-type{
    position: relative;
    border: 3px solid #02dabd;
    border-radius: 3px;
    margin: 20px 40px;
}

.templates{
    text-align: center;
}
.templates .template{

    display: inline-block;
    cursor: pointer;

}

.templates .template span{
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    position: relative;
    border: 3px solid #fbb03b;
    color: #fbb03b;
    border-radius: 3px;
    margin: 20px 20px;
    padding:1.25em 1.5em;
    padding-bottom: 0.75em;
}

.templates .template img{
    margin-top:0.25em ;
}
.templates .template span:hover{
    background-color: #fbedd6;
}


.window{
    background-color: #0a8bfb;
    height:400px;
    background-image: url("/files/5b726396771a2-test.jpg");
    background-attachment: fixed;
    box-shadow: inset 0 0 60px rgba(0,0,0,0.5);

}


.strip-turnaround{
    text-align: center;
}

.strip-turnaround img{
    margin:2em 0;
}

.strip-turnaround ul{
    margin:0;
    text-align: left;
}

.small{
font-size: 0.85em;
    color: #7c7d89;
}

.hidden{
    display: none;
}
/* FORM */

[type="date"] {
    background:#fff url(https://cdn1.iconfinder.com/data/icons/cc_mono_icon_set/blacks/16x16/calendar_2.png)  97% 50% no-repeat ;
}
[type="date"]::-webkit-inner-spin-button {
    display: none;
}
[type="date"]::-webkit-calendar-picker-indicator {
    opacity: 0;
}


.ui-autocomplete.ui-menu > li.ui-menu-item a{
    background:white;
    cursor: pointer;
}
.ui-autocomplete.ui-menu > li.ui-menu-item a:hover{
    background:#ccc;
    color:#fff;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    padding: 4px 0;
    margin: 0 0 10px 25px;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;

}

.ui-menu-item > a.ui-corner-all {
    display: block;
    padding: 3px 15px;
    clear: both;
    line-height: 18px;
    color: #555555;
    white-space: nowrap;
    text-decoration: none;
}




.ui-helper-hidden-accessible{
    display:none;
}

input[type=checkbox]{
    width:auto;
    float: right;
    margin-top:-1.5em;
    margin-bottom: 20px;


}


div.form-panel{
    border-top:8px solid #e5e5e5;
    background-color: #f7f6f5;
    padding:1em 0;
    padding-top:2em;
    margin-bottom: 2.5em;

}

div.form-wrapper{
    max-width:750px;
    margin: auto;
}

label{
    display: block;
    font-size: 1.2em;
    font-weight: 400;
    margin-bottom:8px;
}


input, textarea, select{
    width:100%;
    padding:0.75em;
    border: 2px solid #e5e5e5;
    border-radius: 2px;
    font-size: 16px;
    margin-bottom: 0.5em;
}

input[type="submit"], a.but, a.btn, button.btn{
    display:inline-block;
    background-color: #3f4a59;
    color:#fff;
    font-size: 19px;

    margin: 2em auto;
    border:0;
    padding:0.75em 1.25em;
    cursor: pointer;
}

textarea{
    height: 104px ;
}

.label-inline{
    font-size: 21px;
    padding-top: 0;
    line-height: 1.2;
}

#formQuote{
    margin-top: 40px ;
}

#moreQuote{
    cursor: pointer;
    background-color:#e5e5e5 ;
    padding:1em;
    background-image: url('/images/ico-form-more.png') ;
    background-position: right 20px center;
    background-repeat: no-repeat;
    margin-top:25px;
    bottom: 0;
    border-radius: 9px;
    border: 2px solid #ccc;
}

#moreQuote:hover{
    opacity: 0.65;
}

#moreQuote > span{
    color:salmon;
}

#moreQuote p{
    padding:0;
    margin:0;
    width:85%;
}

.form-advanced{
    --display: none;
}

.form-border{
    border: 2px solid #ddd;
    padding:1em;
    margin: 0.5em 0;
}





a.but, a.btn {
    display:inline-block;
    width:auto;
    text-decoration: none;
}


h1{
    font-weight: 600;
    margin-top:0.25em;
    font-size:34px;
    line-height: 1;
}


h2{
    font-weight: 600;
    font-size:34px;
}



h3{
    font-size: 25px;
    font-weight: 600;
}

h4{
    font-size: 19px;
    font-weight: 600;
    margin-top:0.5em;
}


p{
    line-height: 1.25;
    font-size:14px;
    clear: both;
    margin: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    color: #4c4c4c;
}

img.lead{
    display: block;
    margin-right:2em;
    vertical-align: middle;
}

p > a{
    color:#2ad2c9;
    text-decoration: none;
}

a.underline{
    color:#3f4a59;
    text-decoration: none;
    padding-bottom: 0.33em;
    border-bottom: 2px solid #2ad2c9;
    font-size: 1.15em;
    font-weight: 400;
}

a.underline:after{
    content: "›";
    padding-left:0.5em;
    font-size: 1.2em;
}


p > a:visited{
    color: #2ad2c9;
}

a:hover{
    color: #2bc7be;
}

strong, b{
    font-weight: 700;
}

/* product page */

.product .slider{
    padding-bottom: 0;
    height:440px;
}

.product h1{
    font-size: 1.85em;
    font-weight: 300;
    line-height: 0.75;
    text-align: center;
    display: block;
    position: absolute;
    color:#fff;
    bottom:0;
    background-color: #3f4a59 ;
    padding: 1em;
}

.product h3, .product h2, h3, h2{
    font-size:1.85em;
    color:#3f4a59;
    font-weight:400;
    padding-bottom: 0;
    margin: 0 0 0.5em 0;

}

.product h3, h3{
    font-size:1.45em;
    margin: 0 0 1em 0;
}

.product ul li, ul li{
    font-size: 16px;
    margin-bottom: 0.5em;
}
.product ul li:before, ul li:before {
    margin-left:-1em;
    display: inline-block;
    line-height: 1.25;
    content: ">";
    color: #2ad2c9;
    font-weight: 600;
    padding-right: 0.5em;
}

.product ul, ul {
    list-style: none;
    padding-left:2em;
    margin-bottom: 1.5em;
    margin-top: 1.5em;
    position: relative;
}



.service-panel{
    text-align: left;
    overflow: hidden;
}

.service-panel a{
    display: inline-block;
    text-align: center;
    font-size: 15px;
    font-weight: 300;
    text-decoration: none;
    padding:0.25em;
}

.product-image{
    margin: auto;
    text-align: center;
    height:155px;
    background-size: 200px;
    background-repeat: no-repeat;
    background-position: center center;
}
.service-panel:hover .product-image {
    opacity:0.5;
}

.service-panel img{
    transition: all 0.25s;
}
.service-panel:hover img {

    transform: scale(0.98);
}

.service-panel h3 {
    padding:0.5em 0;

}

.service-panel a {

    text-decoration: none;
}

.service-panel a:hover h3 {
    color: #2bc7be;
}


.sidebar h3 {
    font-size: 34px;
    color: #fff;
    font-weight: 900;
    text-transform: capitalize;
    margin-bottom: 0.25em;
}

.sidebar p{
    font-size: 19px;
    line-height: 1.25;
    font-weight: 300;
}


table td{
    border:1px solid #eee;
    padding:0.25em 0.5em;

}
/* search bar */


form.search{

    overflow: hidden;
}
#search{
    border-bottom: 1px solid;
}
div.search-bar input:focus, button:focus{
    outline: none;
}

div.search-bar{
    float: right;
    display: inline-block;
    vertical-align: baseline;
    margin-left:1em;
    position: relative;
    bottom:-20px;
}

.nav input{
    border:0;
    font-size: 18px;
    color:#ada4a3;
    display: block;
    float:left;
    padding: 0;
    margin-bottom: 0;
}

#btn-search{
    width:32px;
    height:32px;
    background-color: #fff;
    background-image: url('/img/ico-search.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 33%;
    margin: 0;
    margin-left:2px;
    border:0;
    display: block;
    float:left;
    cursor: pointer;
}



ul.results > li{
    background: none;
}

ul.results > li .product-image {
    margin-right: 1em;
    vertical-align: middle;
    display: inline-block;
}

ul.results > li .result{
    width:75%;
    vertical-align: middle;
    display: inline-block;
}

ul.results > li p{
    margin: 0;
}
ul.results > li h3{
    margin: 0;
}
ul.results > li a{

}

#btn-search:hover{
    background-color: #eee;
    border-right:2px solid #eaeaea;
}





/* helpers */

.right{
    float: right;
}

.v-align{
    display:inline-block;
    vertical-align:middle;
    line-height: normal;
}

.underline{
    border-bottom: 1px solid #e5e5e5;
}

.text-capitalize{
    text-transform: capitalize;
}

.text-center{
    text-align: center;
}

.text-right{
    text-align: right;
}

.text-left{
    text-align: left;
}

.no-pad{
    padding:0;
}

.no-margin{
    margin:0;
}



/* 6 Column grid */

.col1, .col2, .col3, .col4, .col5, .col6{
    --background:rgba(128, 128, 128, 0.2);
    margin-right:2%;
    float:left;
    box-sizing: border-box;
    --margin-bottom: 2.5em;
}

.col1{
    width:15%;
}

.col2{
    width:32%;
}

.col3{
    width:49%;
}

.col4{
    width:66%;
}

.col5{
    width:66%;
}

.col6{
    width:100%;
    margin-right:0;
}

.col1:last-of-type, .col2:last-of-type, .col3:last-of-type{
    margin-right:0;
}

.col-no-margin{
    margin-bottom:0;
}

.row{
    overflow:auto;
    height:auto;

}

.row-pad{
    padding:2em 0;
}

.row-pad-bottom{
    padding-bottom:0.5em;
}

.col1 > img{
    width:100%;
    display: block;
}



@media only screen and (min-width : 320px) and (max-width : 988px) {

    div.xmas-home{
        padding: 2.5em;
        font-size: 50%;
    }

    div.xmas-home h2{
        padding-top: 0;
    }

    div.xmas-home h3{
        font-size: 2em;
    }

    .slider{
        background-attachment:scroll;
    }

    .mobile-show{
        display:none;
    }

    .flex-wrapper{
        display: block;
    }

    .social-icons{
        display: none;
    }



    .footer-links{
        display: inline-block;
        width:50%;
        font-size: 0.6em;
        margin:0.5em;
    }


    .mobile-menu-button{
        position:absolute;
        right:20px;
        top:42px;
        display:inline-block;
        vertical-align:middle;
        cursor:pointer;
        opacity: 0.5;
        line-height: normal;
    }

    ul.nav > li ul.dropdown li ul.dropdown{
        position: relative;
        left:0;
        top:0;
        width:100%;
    }

    ul.nav > li .dropdown{
        position: relative;
        width:100%;
    }



    ul.nav{
        display: block;
        overflow: hidden;
        transition: max-height 0.25s ;
        transition-timing-function: ease-in-out;
        max-height:0;

    }

    ul.nav > li.nav-search{
        display: block;
    }

    ul.nav li{
        position:relative;
        display:block;
        float: none;
        clear: both;
    }

    ul.nav li a{
        display:block;
        padding:0.5em 0;
        border-bottom: 2px solid #eee;
    }

    ul.nav.nav-height{
        overflow: auto;
        max-height: 1200px;
        display: block;
    }

    ul.sub-nav{
        margin-top:1em;
        max-height: 380px;
    }

    ul.sub-nav li a{
        padding: 0.75em 1em;
        margin:0;
    }

    .product h1{
        font-size: 1.65em;
        line-height: 1.2;
        right:20px;
        left:20px;
        padding: 0.5em;
    }


    .product .slider {
        padding-bottom: 0;
        height: 220px;
        padding:1.1em 0;
    }

    .slider-panel{
        width:100%;
        padding:2em 1em;
    }

    .logo-slider{
        text-align: center;
        width:100%;
    }

    .logo-slider img {

        --display: block;
        vertical-align: middle;
        padding-top: 1.5em;
        --margin: auto;
        width:240px;
        transform: scale(0.75);
    }

    .slider-panel span:nth-child(2){

        font-size:48px;
        font-weight:600;
        line-height: 1;
        margin: 0.5em 0;
    }

    .col, .col1, .col2, .col3, .col4, .col5, .col6{
        margin-right:2%;
    }

    .col1{
        width:49%;
        text-align: center;
    }

    .col1:nth-child(2n){
        margin-right:0;
    }


    .col3, .col4, .col5, .col6{
        width:100%;
        margin-right:0;
    }

    .row{
        height:auto;
    }

    .footer p{
        text-align: center;
    }

    div.search-bar{
        display: none;
    }


    #btn-search{
        float:right;
    }


}


@media only screen and (max-width : 515px) {

    .mobile-hide{
        display:none;
    }

    .mobile-show{
        display:block;
    }

    .mobile-menu-button{
        right:20px;
        top:25px;
    }


    .logo{
        height:auto;
        width:230px;
        padding-top:0px;
        margin-top:29px;
    }

    .col, .col1, .col2, .col3, .col4, .col5, .col6{
        display:block;
        float:none;
        width:100%;
    }

    .footer p{
        text-align: center;
    }



    #moreQuote {

        margin:0.5em 0;
        margin-bottom:1em;
    }

    .slider-panel span:nth-child(2){
        font-size:44px;
        font-weight:600;
        line-height: 1;
        margin: 0.5em 0;
    }

    h2{
        font-size: 30px;
        padding-bottom: 0em;
        padding-top: 1em;
        line-height: 1;
    }

    .strip{
        padding-top:1em;
    }
    .flex-row.home-products .item{
        width:100%;
    }


}